@media(max-width:1023px) {
    .main-menu {
        height: 70px;
        background: #000
    }
    .secondry-header .navbar-brand {
        align-self: unset;
        line-height: 70px
    }
    .payment_row {
        flex-direction: column-reverse;
    }
    .sticky_style {
        margin-bottom: 30px;
    }
    .home-banner-area-new {
        max-height: 100%;
        background: #9345a4;
    }
    .entry {
        font-size: 150%;
        line-height: 33px;
    }
    button#rzp-button1,
    button.btn.wbtn.btn-info {
        width: 100%!important;
        margin-bottom: 10px;
    }
    .amount_info {
        flex-direction: column;
    }
    .secondry-header .container-menu {
        width: 100%
    }
    .home-banner-area>div>.row {
        height: 100%!important;
        margin-top: 60px;
    }
    .secondry-header .navigation {
        float: left;
        display: block;
        width: 100%
    }
    .order_form_card .col-form-label {
        text-align: left!important;
    }
    .order-acdemic-lvl {
        flex-wrap: wrap!important;
        border-bottom: 1px solid #ccc!important;
    }
    section.py-60.order-section {
        padding: 60px 15px;
    }
    .order-acdemic-lvl .nav-item {
        border-right: 0;
        border-bottom: 1px solid #ccc;
    }
    .secondry-header .core-menu {
        float: right;
        width: 100%;
        background: #000;
        margin: auto;
        display: none;
        position: absolute;
        top: 70px;
        left: 0;
        height: 100vh;
        overflow-y: auto;
        z-index: 99
    }
    .secondry-header .core-menu li {
        width: 100%;
        display: block;
        text-align: left
    }
    .secondry-header .core-menu li a {
        display: block;
        margin: auto;
        padding: 1em!important;
        font-size: 20px
    }
    .secondry-header .hamburger-menu {
        display: block;
        width: 100%;
        position: relative;
        top: 10px;
        right: -15px;
        padding: 0
    }
    .secondry-header .burger-1,
    .secondry-header .burger-2,
    .secondry-header .burger-3 {
        display: block;
        position: absolute;
        width: 20px;
        height: 3px;
        border-radius: 30px;
        right: 0;
        margin-right: 25px;
        background: #fff;
        -webkit-transition: .2s ease;
        -ms-transition: .2s ease;
        -moz-transition: .2s ease;
        -o-transition: .2s ease;
        transition: .2s ease
    }
    .secondry-header .burger-1 {
        top: 15px
    }
    .secondry-header .burger-2 {
        top: 23px
    }
    .secondry-header .burger-3 {
        top: 31px
    }
    .secondry-header .burger-1.open,
    .secondry-header .burger-2.open,
    .secondry-header .burger-3.open {
        -webkit-transition: .2s ease;
        -ms-transition: .2s ease;
        -moz-transition: .2s ease;
        -o-transition: .2s ease;
        transition: .2s ease;
        transform-origin: 50% 50%
    }
    .secondry-header .burger-1.open {
        top: 25px;
        width: 23px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg)
    }
    .secondry-header .burger-2.open {
        opacity: 0
    }
    .secondry-header .burger-3.open {
        top: 25px;
        width: 23px;
        transform: rotate(-45deg)
    }
    .home-banner-row {
        padding-top: 15%
    }
    .secondry-header .dropdown {
        width: 100%;
        background: #0e0e0e;
        text-align: center;
        position: relative
    }
    .secondry-header .dropdown2 {
        right: unset;
        left: 0;
        top: 0;
        width: 100%;
        position: relative;
        padding: 0 20px;
        background: #000;
        min-height: 100%;
        max-height: 100%;
        padding: 0
    }
    .hero-new__illustration {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        margin-top: 0;
        margin-bottom: 20px
    }
    .home-banner-area .container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin: 0 auto
    }
    .process-steps ul li {
        width: 100%;
        margin-bottom: 60px
    }
    .process-steps:after {
        display: none
    }
    .banner-hero {
        min-height: 230px;
        margin-top: 30px;
    }
    .fonth3 {
        font-size: 24px
    }
    .writingservice h3 {
        line-height: unset
    }
    .chip {
        display: none
    }
    .hero-new__illustration img {
        width: 100%
    }
    .home-banner-area {
        background: #7c32ff;
        max-height: 100%;
        padding-top: 50px
    }
    .viewfeature {
        position: relative;
        bottom: unset;
        left: 20%
    }
    .tabbtnbox {
        text-align: center;
        position: unset
    }
    .tabbtnbox .pull-right {
        float: unset!important
    }
    .writingservice {
        min-height: unset
    }
    .headermainbox {
        background: #000
    }
    .hidden-sm {
        display: none!important
    }
    .review-box::after {
        content: unset
    }
    .review-box {
        border-bottom: 1px solid rgba(255, 247, 255, 0.54)
    }
    .customer-review .review-box:last-child {
        border-bottom: 0
    }
    .vertical-right-tab {
        margin-left: 0
    }
    .nav-pills .nav-link {
        border-radius: 20px
    }
    .tabbtnbox .ordernow:first-child {
        margin-left: 0
    }
    .tabbtnbox .ordernow:last-child {
        margin-right: 0
    }
    .resources-menu:before,
    .service-menu:before {
        content: unset
    }
    .secondry-header .dropdown li a {
        color: #fff
    }
    .secondry-header .dropdown h6,
    .secondry-header .dropdown h5 {
        color: #fff
    }
    .secondry-header .dropdown>li>.dropdown2>li>.dropdown2 {
        background: #000;
        width: 100%;
        padding: 0
    }
    .secondry-header .dropdown>li>.dropdown2>li>.dropdown2>li {
        width: 100%;
        padding: 0
    }
    .search-box {
        display: block
    }
    .serachdiv {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px
    }
    .home-banner-area {
        padding-bottom: 60px
    }
    .mrb10 {
        margin-bottom: 10px
    }
    .btn-filter {
        position: unset
    }
    .btndiv {
        text-align: center
    }
    .filterbox .col-md-3 {
        margin-bottom: 10px
    }
    .filterbox {
        top: 100%;
        z-index: 9
    }
    .sample-main-div {
        height: auto;
        padding-bottom: 40px
    }
    .content-box a {
        position: unset
    }
    .sample-info-box ul li {
        width: auto;
        margin-right: 10px
    }
    .blog-pagination {
        padding-top: 0;
        padding-bottom: 30px
    }
    .h-520 {
        height: 100%
    }
    .membershipbox h4 {
        padding: 0
    }
    .sample-details-btn {
        right: unset
    }
    .search-container {
        margin-top: 30px
    }
    .search-container input[type=text] {
        width: 90%!important;
        border: 0
    }
    .search-container button {
        width: 10%!important;
        padding: 0 7px
    }
    .search-container form {
        display: flex
    }
    .contact-page-area .orderbtn {
        margin-top: 30px!important
    }
    .footer_btn_container {
        text-align: center
    }
    .single-footer-widget .footerbtn {
        width: auto
    }
    .quteform,
    .resblock {
        display: block!important
    }
    .resblock .w-50 {
        width: 100%!important
    }
    .resmb15 {
        margin-bottom: 15px
    }
    .order-section .single-input {
        font-size: 11px
    }
    .order-left-box {
        padding: 20px 20px 20px 4px
    }
    .resw100 {
        width: 100%!important
    }
    .phonebtnbox {
        margin-top: 30px
    }
    .login-section .box-conatiner>.row {
        width: 100%;
        margin: 0
    }
    .login-section .heading-left {
        margin: 0 auto
    }
    .wrap-login100 {
        width: 100%
    }
    .login-section .box-conatiner {
        padding-right: 0;
        width: 100%
    }
    .socialbtn {
        width: 90%
    }
    .bannerform {
        margin: 20px 0
    }
    #cd-timeline::before {
        margin: 0 2em
    }
    #cd-timeline {
        padding: 2em
    }
    .cd-timeline-img h3 {
        line-height: 28px
    }
    .earnform {
        margin: 0 15px
    }
    .how-much-earn .col-md-10 {
        display: unset!important
    }
    .how-much-earn .col-md-10 p {
        margin-bottom: 5px
    }
    .how-much-earn input#number {
        width: 77%
    }
    .how-much-earn input {
        margin-bottom: 30px!important
    }
    .how-much-earn {
        padding-bottom: 50px
    }
    .table-card>.d-flex {
        display: unset!important
    }
    .table-card>.d-flex>.justify-content-star {
        margin-bottom: 10px
    }
    .earning-table .table-card .nav-item {
        width: 50%;
        margin-bottom: 20px
    }
    .nav-tabs,
    .firstnav {
        border-bottom: 0
    }
    .table-card {
        width: 98%;
        margin: 0 auto!important
    }
    .content6 {
        border-right: 0;
        border-bottom: 2px solid #8c32f6;
        padding-bottom: 20px
    }
    .content5 {
        margin-top: 15px
    }
    .assgnmentbtn .btn-common {
        width: 43%
    }
    .profile-sec .col-md-8 {
        margin-bottom: 60px
    }
    .leader-board table td .tooltippara {
        display: none
    }
    .banner-down-sec {
        margin-top: 90px!important;
        padding-bottom: 40px
    }
    .banner-down-sec h3 {
        margin-bottom: 30px;
        border-right: 0
    }
    .bg-wallet-info {
        background-size: contain;
        min-height: 260px;
        width: 100%;
        background-repeat: no-repeat
    }
    .addmoney .col-md-8 {
        border-right: 0
    }
    .addmoney label {
        width: 100%
    }
    .addmoney .pl-40 {
        padding-left: 0;
        padding-top: 30px
    }
    .wallet-balance h1 {
        font-size: 30px;
        margin: 0 auto;
        position: relative;
        top: 70px
    }
}

@media(min-width:1024px) and (max-width:1280px) {
    .secondry-header .core-menu li a {
        font-size: 13px
    }
    .navbar-brand img {
        width: 200px
    }
}

@media(min-width:1024px) {
    .mobile-header {
        display: none!important
    }
}

@media(min-width:768px) and (max-width:1024px) {
    .free-structure table tr {
        display: grid
    }
    .sample-main-div {
        height: 300px
    }
    .serachdiv {
        width: 39%
    }
    .fonth3 {
        font-size: 34px
    }
    .search-container input[type=text] {
        width: 87.5%
    }
    .quteform {
        display: block!important
    }
}